
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
a {
    text-decoration: none
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2, h3 {
    text-align: center;
    clear: both
    }
h2.nobreak {
    page-break-before: avoid
    }
hr {
    margin-top: 2em;
    margin-bottom: 2em;
    clear: both
    }
hr.tb {
    width: 45%;
    margin-left: 27.5%;
    margin-right: 27.5%
    }
hr.chap {
    width: 65%;
    margin-left: 17.5%;
    margin-right: 17.5%
    }
img.w100 {
    width: 100%
    }
div.chapter {
    page-break-before: always
    }
ul {
    list-style-type: none;
    text-align: left
    }
li {
    margin-top: 0.5em
    }
p {
    margin-top: 0.5em;
    text-align: justify;
    margin-bottom: 0.5em;
    text-indent: 1em
    }
p.dropcap {
    text-indent: 0
    }
img.dropcap {
    float: left;
    margin: 0 0.5em 0 0
    }
p.dropcap:first-letter {
    color: transparent;
    visibility: hidden;
    margin-left: -0.9em
    }
table {
    margin: 1em auto 1em auto;
    max-width: 40em;
    border-collapse: collapse
    }
td {
    padding-left: 2.25em;
    padding-right: 0.25em;
    padding-top: 0.5em;
    vertical-align: top;
    text-indent: -2em
    }
.tdc {
    text-align: center;
    padding-left: 0.25em;
    text-indent: 0;
    padding-top: 0;
    font-size: 90%
    }
.tdr {
    text-align: right
    }
.tdpg {
    vertical-align: bottom;
    text-align: right
    }
.ad {
    margin: auto;
    max-width: 40em
    }
.blockquote {
    margin: 1.5em 10%
    }
.box {
    border: thin solid black;
    margin: 0.5em auto;
    max-width: 30em;
    padding: 0.5em
    }
.caption {
    text-align: center;
    margin-bottom: 1em;
    font-size: 90%;
    text-indent: 0
    }
.center {
    text-align: center;
    text-indent: 0
    }
.coupon {
    border: 1px dotted black;
    margin: 1em auto;
    max-width: 35em;
    padding: 0.25em
    }
.figcenter {
    margin: auto;
    text-align: center
    }
.figleft {
    float: left;
    clear: left;
    margin-left: 0;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 1em;
    padding: 0;
    text-align: center
    }
.figright {
    float: right;
    clear: right;
    margin-left: 1em;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 0;
    padding: 0;
    text-align: center
    }
.footnotes {
    margin-top: 1em;
    border: dashed 1px
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none
    }
.form {
    width: 100%;
    border-bottom: 1px dotted;
    text-align: left
    }
.larger {
    font-size: 125%
    }
.largest {
    font-size: 150%
    }
.masthead {
    border-top: thin solid black;
    border-bottom: thin solid black;
    width: 90%;
    margin: auto
    }
.noindent {
    text-indent: 0
    }
.pagenum {
    position: absolute;
    right: 4%;
    font-size: smaller;
    text-align: right;
    font-style: normal
    }
.poetry-container {
    text-align: center
    }
.poetry {
    display: inline-block;
    text-align: left
    }
.poetry .stanza {
    margin: 1em 0 1em 0
    }
.poetry .verse {
    padding-left: 3em
    }
.poetry .indent0 {
    text-indent: -3em
    }
.right {
    text-align: right
    }
.smaller {
    font-size: 80%
    }
.smcap {
    font-variant: small-caps;
    font-style: normal
    }
.spacer {
    margin-left: 3em;
    margin-right: 3em
    }
.tb {
    margin-top: 2em
    }
.tp-outer {
    border: double black;
    margin: auto;
    max-width: 35em;
    padding: 0.5em
    }
.tp-inner {
    border: thin solid black;
    margin: auto;
    max-width: 35em;
    padding: 0.5em
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    text-align: center;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 5em
    }
.u {
    text-decoration: underline
    }
.x-ebookmaker img {
    max-width: 100%;
    width: auto;
    height: auto
    }
.x-ebookmaker .poetry {
    display: block;
    margin-left: 1.5em
    }
.x-ebookmaker .blockquote {
    margin: 1.5em 5%
    }
.x-ebookmaker img.dropcap {
    display: none
    }
.x-ebookmaker p.dropcap:first-letter {
    color: inherit;
    visibility: visible;
    margin-left: 0
    }
.illowp100 {
    width: 100%
    }
.illowp37 {
    width: 37%
    }
.x-ebookmaker .illowp37 {
    width: 100%
    }
.illowp39 {
    width: 39%
    }
.x-ebookmaker .illowp39 {
    width: 100%
    }
.illowp50 {
    width: 50%
    }
.x-ebookmaker .illowp50 {
    width: 100%
    }
.illowp52 {
    width: 52%
    }
.x-ebookmaker .illowp52 {
    width: 100%
    }
.illowp54 {
    width: 54%
    }
.x-ebookmaker .illowp54 {
    width: 100%
    }
.illowp58 {
    width: 58%
    }
.x-ebookmaker .illowp58 {
    width: 100%
    }
.illowp60 {
    width: 60%
    }
.x-ebookmaker .illowp60 {
    width: 100%
    }
.illowp63 {
    width: 63%
    }
.x-ebookmaker .illowp63 {
    width: 100%
    }
.illowp66 {
    width: 66%
    }
.x-ebookmaker .illowp66 {
    width: 100%
    }
.illowp71 {
    width: 71%
    }
.x-ebookmaker .illowp71 {
    width: 100%
    }
.illowp75 {
    width: 75%
    }
.x-ebookmaker .illowp75 {
    width: 100%
    }
.illowp80 {
    width: 80%
    }
.x-ebookmaker .illowp80 {
    width: 100%
    }
.illowp82 {
    width: 82%
    }
.x-ebookmaker .illowp82 {
    width: 100%
    }
.illowp85 {
    width: 85%
    }
.x-ebookmaker .illowp85 {
    width: 100%
    }
.illowp86 {
    width: 86%
    }
.x-ebookmaker .illowp86 {
    width: 100%
    }
.illowp87 {
    width: 87%
    }
.x-ebookmaker .illowp87 {
    width: 100%
    }
.illowp90 {
    width: 90%
    }
.x-ebookmaker .illowp90 {
    width: 100%
    }
.illowp95 {
    width: 95%
    }
.x-ebookmaker .illowp95 {
    width: 100%
    }
